Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 12:39:21 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status beshoy hanna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  beshoy hanna Bot:  Hi Beshoy Hanna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646681355 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585510190            04:21 PM, 04th Apr                   krishan          
          Hi Beshoy, Good evening. Thank you for contacting us. My name is krishan.           04:22 PM, 04th Apr                     beshoy hanna                    Hi           04:22 PM, 04th Apr                     beshoy hanna                    I had ordered more than 5days and till no nothing came to me           04:23 PM, 04th Apr                     beshoy hanna                    Can you check please where is the order or the delivery for this two #9646681355           04:24 PM, 04th Apr                     beshoy hanna                    #9646652782           04:24 PM, 04th Apr                     beshoy hanna                    ??           04:26 PM, 04th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:26 PM, 04th Apr                     beshoy hanna                    Okay           04:26 PM, 04th Apr                   krishan                   order 9646681355 is out for 
 delivery today           04:31 PM, 04th Apr                     beshoy hanna                    Which time shall I receive it           04:31 PM, 04th Apr                   krishan                   your both order are out for delivery today hence our courier team will contact you today as soon as possible           04:32 PM, 04th Apr                     beshoy hanna                    I will wait for the call thank you please I have the delivery person number give to me I will follow up with home directly           04:34 PM, 04th Apr                     beshoy hanna                    I have called the call center many times no one help           04:34 PM, 04th Apr                   krishan                   we are truly sorry but we do not have courier agent information available they will contact you soon           04:38 PM, 04th Apr                     beshoy hanna                    Okay thanks           04:38 PM, 04th Apr                   krishan                   It was a pl
 easure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:38 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351118